Vulnerability & Exploit Database

Back to search

Joomla!: [20161002] - Core - Elevated Privileges (CVE-2016-8869)

Severity CVSS Published Added Modified
8 (AV:N/AC:L/Au:N/C:P/I:P/A:P) October 25, 2016 October 25, 2016 October 29, 2017

Available Exploits 

Description

The register method in the UsersModelRegistration class in controllers/user.php in the Users component in Joomla! before 3.6.4 allows remote attackers to gain privileges by leveraging incorrect use of unfiltered data when registering on a site.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

joomla-upgrade-3_6_4

Related Vulnerabilities